=== debian/control ===
Source: ros-galactic-ros2launch
Section: misc
Priority: optional
Maintainer: Jacob Perron <jacob@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), python3-pytest <!nocheck>, ros-galactic-ament-copyright <!nocheck>, ros-galactic-ament-flake8 <!nocheck>, ros-galactic-ament-index-python, ros-galactic-ament-pep257 <!nocheck>, ros-galactic-launch, ros-galactic-launch-ros, ros-galactic-ros2cli, ros-galactic-ros2pkg, ros-galactic-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: 
Standards-Version: 3.9.2

Package: ros-galactic-ros2launch
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-galactic-ament-index-python, ros-galactic-launch, ros-galactic-launch-ros, ros-galactic-ros2cli, ros-galactic-ros2pkg, ros-galactic-ros-workspace
Description: The launch command for ROS 2 command line tools.
